title: Default Page

status:
  draft: Draft
  unlisted: Online

columns:
  main:
    width: 2/3
    sections:
      fields:
        type: fields
        fields:
          layout:
            label: Layout
            type: layout
            layouts:
              - "1/1"
              - "1/2, 1/2"
            fieldsets:
              - image
              - image_gallery
              - embed
              - audio
              - twitch
              - video
              - texts
            settings: fields/block_settings